/* checkout */
.uc-cart-checkout-form .panel-default > .panel-heading {background: #312054; color: #fff;}

/* products */
.node-product .field-name-body {margin: 10px 0;}
.cart-block-summary td {padding: 10px 0;}
.node-product.view-mode-full .display-price {font-size: 24px; margin-bottom: 15px;}
.node-product.view-mode-full .field-name-taxonomy-catalog {padding: 10px 0; border-top: 1px solid #eee; }
.node-product .field-name-field-capacity {padding: 10px 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.node-product .dimensions {padding: 10px 0; border-bottom: 1px solid #eee; margin-bottom: 20px;}
.field-name-uc-product-image img {padding: 10px; border: 1px solid #eee;}
.node-product .field .field-label {font-weight: normal;}

/* related products */
#block-views-related-products-block {padding: 8px; background: #fff; margin-top: 20px; text-align: center;}
#block-views-related-products-block h2 {font-size: 20px; margin-top: 0; text-align: left; margin-bottom: 30px;}
#block-views-related-products-block .field-name-uc-product-image img {height: 200px; width: auto; margin: 0 auto;}
#block-views-related-products-block .form-actions {margin: 20px 0;}

/* top top */
.toptop {padding: 10px 0; background: #fff;}

/* shop view */
.node-product.node-teaser  {padding: 10px 0; border: 1px solid #eee; border-bottom: 3px solid #ccc; margin-bottom: 20px; background: #fff;}
.node-product.node-teaser h2 {padding-top: 0; margin-top: 0; font-size: 20px; }
.node-product.node-teaser h2 a {color: #312054;}
.node-product.node-teaser .uc-price {font-weight: bold;}
.field-name-node-link a {color: #fff;}
.field-name-node-link a:hover {text-decoration: none;}

/* pages */
.breadcrumb {background: #fff;}
.field-name-field-body {padding-bottom: 100px;}

.important {margin-top: 20px; display: block;}
.field-name-field-important-links .field-label, .field-name-field-important-documents .field-label {font-size: 18px; margin-bottom: 10px; text-transform: uppercase;}
.field-name-field-important-links .field-item, .field-name-field-important-documents .field-item {display: block; padding-bottom: 5px; border-bottom: 1px solid #ddd; margin-bottom: 5px;}
body.not-front h1.page-header {color: #fff; text-shadow: 1px 1px 1px #000;}

/* sidebar blocks */
.block-menu-block h2, #block-views-shop-categories-block h2, #block-uc-cart-cart h2 {font-size: 18px; border-bottom: 1px solid #ccc; padding-bottom: 5px;}
#block-views-shop-categories-block {margin-top: 20px;}
.view-shop-categories .views-row a {display: block; padding: 10px 25px; background: #fff; border: 1px solid #ddd; margin-bottom: 5px; text-transform: uppercase; color: #444;}
.view-shop-categories .views-row a.active, .view-shop-categories .views-row a:hover {text-decoration: none; background: #312054; color: #fff;}

.menu-block-2 {margin-bottom: 20px;}
.block-menu-block .menu-block-2 .nav > li > a {border: 1px solid #0db157;}
.block-menu-block .menu-block-2 .nav > li > a.active, .block-menu-block .menu-block-2 .nav > li > a:hover {text-decoration: none; background: #0db157; color: #fff;}
.block-menu-block .nav > li > a {display: block; padding: 10px 25px; background: #fff; border: 1px solid #ddd; margin-bottom: 5px; text-transform: uppercase; color: #444;}
.block-menu-block .nav > li > a.active, .block-menu-block .nav > li > a:hover {text-decoration: none; background: #312054; color: #fff;}

/* webform */
.webform-client-form .form-actions {margin: 0 15px;}
.node-webform .field-name-field-body {margin-bottom: 30px; padding-bottom: 0px;}
.webform-submit {background: #444; border: 1px solid #eee; margin-top: 10px;}
.webform-submit:hover {background: #fff; color: #444;}
.webform-client-form-8 .captcha {margin-left: 15px;}
@media (min-width: 769px) {
  .webform-client-form-8 .webform-submit {margin-top: 90px;}
}

/* cart */
#block-uc-cart-cart ul {margin: 0; padding: 0;}
.cart-block-summary-links {margin-top: 10px;}
.cart-block-items td {padding: 5px 0; border-bottom: 1px solid #eee;}
.cart-block-summary-total {width: 100%;}
.block-uc-cart-cart a {color: #312054; }

/* headbg */
.headbg {background: #ccc url('../images/head_banner.jpg'); min-height: 300px; background-size: cover; border-bottom: 20px solid #0db157;}
body.not-front .headbg {margin-bottom: 20px; position: relative;}
.headbg .page-header {position: absolute; bottom: 0; border-bottom: 0;}
.home-welcome h2 {color: #0db157 !important;}
@media (min-width: 769px) {
	.home-welcome {padding-top: 50px;}
}

/* navbar */
.navbar { border: 0px; background: #fff; padding: 10px 0; margin-bottom: 0;}
.navbar .logo img {max-height: 50px;}
.navbar-default .navbar-brand {text-transform: uppercase; color: #312054; }
.navbar-default .navbar-brand:hover {color: #0db157;}
.navbar-collapse.collapse, .navbar-brand {margin-top: 10px; }
.navbar-default .navbar-nav > li > a {color: #444;}
.navbar.container {margin-top: 0;}
.navbar-default .navbar-collapse.in {}
.navbar-default .navbar-collapse.in .navbar-nav {margin-top: 0;}

/* home */
.home-services {margin: 50px 0 20px 0;}
.home-services h2 {margin-bottom: 20px; margin-top: 0;}
.home-services .service-block img {}
.home-services p {text-transform: none; padding-top: 10px;}
.home-services .service-block {padding: 30px 0;}
.home-services .service-block a:hover {text-decoration: none;}

.subcontent {padding: 50px 0 0;}
.subsubcontent {background: #fff;}
.home-about {padding: 50px 0; text-align: center;}
.home-about hr {width: 40%; margin: 50px auto; border: 2px solid;}
.home-about h2 {margin-top: 0 !important;}
.home-about .inside {margin: 0 15px;}

/* home solutions block */
body.front .subcontent .container {background: #fff; padding-top: 20px; padding-bottom: 20px; border: 1px solid #ccc; margin-bottom: 80px;}
#block-block-6 .inside img {float: left; margin: 0 20px 20px 0; max-width: 80px;}
.solutions h2 {margin-top: 0 !important; margin-bottom: 30px;}
.view-homepage-industries a {display: block; padding: 5px 0; border-bottom: 1px solid #eee; color: #0db157;}
.view-homepage-industries {padding-bottom: 10px;}

/* catchphrase */
.catchphrase {padding: 30px 0; background: #0db157; color: #fff; margin-top: 30px;}
.catchphrase .container {text-align: center !important;}
body.front .catchphrase {margin-top: 0;}
.catchphrase p {padding:0; margin: 0; color: #fff; font-size: 28px; line-height: 50px;}
.catchphrase .btnwrap a {display: inline-block;  padding: 15px 30px; border: 2px solid #fff; text-transform: uppercase; color: #fff; font-weight: bold; font-size: 16px; line-height: 22px; margin-left: 40px;}
.catchphrase a:hover {background: #fff; text-decoration: none; color: #40aa46;}

/* footer */
.footer h2 {font-size: 20px; padding-bottom: 10px;}
.footer {margin-top: 0; border-top: 0; background: #0db157; color: #fff; padding: 40px 0;}

/* global */
#navbar .nolink {padding: 15px; line-height: 20px; display: block; position: relative;color: #222;}
#navbar .nolink:hover {cursor: pointer;}
.img-responsive {width: 100%;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {}
body {font-size: 15px; background: #fff;}
a {color: #312054; transition: 0.5s ease;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {border-radius: 4px; border: 1px solid;}
.block:first-child h2.block-title {margin-top: 20px;}

/* services inline link tweak */

.node-type-service .field-name-body a {
	text-decoration: underline;
}

.node-type-service .field-name-body a:hover {
	text-decoration: none;
}

/***** 
* media queries 
****/

/* mobiles */
@media (max-width:768px) {

.field-name-field-service-icon img {max-width: 250px; margin: 0 auto 30px;}
.node-service.view-mode-full {margin-bottom: 30px;}

.catchphrase .btnwrap {display: block;}
.catchphrase .btnwrap a {margin-left: 0;}

.node-page.view-mode-full .col-sm-6 {margin-bottom: 20px;}
.home-services .service-block {text-align: center;}
.home-services .service-block .field-name-title {min-height: 60px;}
.home-services .service-block img {max-width: 100px; margin: 0 auto;}
}

/* between tablet and desktop */
@media (min-width:769px) and (max-width:991px){


	
}
@media (min-width: 768px)
.container {
    width: 100%;
}


/* before mobile menu kicks in */
@media (min-width: 769px) {

.home-services .service-block {min-height: 160px;}
.toptop p {text-align: right;}
.home-services .service-block.middle {margin-left: -1px; border-left: 1px solid #eee; margin-right: -1px; border-right: 1px solid #eee;}
.navbar-default .navbar-nav > li > a:hover {color: #0db157; }
.navbar-collapse {float: right;}
.navbar-default .navbar-nav > li.last > a {background: #0db157; border: 1px solid #398439; color: #fff; border-radius: 4px;  margin-left: 10px; margin-top: 10px; padding: 5px;}

}

/* large browsers */
@media (min-width:1200px) {
	
	
	
}